Subject: Re: Pine Filtering Subject lines

From: "Adolfo Ibarra (FITO 97)" <[email-masked]>
Date: Tue, 29 Apr 1997 18:38:54 +0100

On Sun, 27 Apr 1997, David  Duncan wrote:

	Hi there!!

	You know what? I've just been able to make filter work. And now
you ask this. You should look for a filtering faq (I found it with Yahho!
using the words: filter elm and mail). There you can find how to set up
filter. It's not hard (nor easy), just remember to change the attributes
of your home directory and use the right sintax. In case you have already
set up filter the sintax for the rules is:

if [ subject = "wathever" ] then action    Where action should be one of
this: save folder_name
      savecopy folder_name

	Be carefull, specially until you get used to filter, or you'll
loose lots of mails!! 

	Hope this helps, Bye!!

> 
> I have been trying to read the filter help file but it is very (the one 
> that I have) sparse. I am trying to have Pine filter my messages based on 
> the subject line since I receive about 100-200 messages a day. Any help 
> on this? This is drive me crazy....
> 
> -Dave
> 
> ANy help would be greatly appreciated...
> 
> 
> 

Adolfo I.C.

Cantabria,
Spain.                adress: [email-masked]
------------------------------------------------------------------------------
           Estudiante de fisica en la Universidad de Cantabria
------------------------------------------------------------------------------
		Meet me in the Telegraph Road Mailing List
		 everything about Mark knopfler's music.

                              <--ooOOoo-->

	Send subscribe message to: [email-masked]
		With the word "subscribe" in the message body
------------------------------------------------------------------------------